Subject: Re: 初めまして、柏崎と申します。
From: Earnie Boyd <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: "Charles S. Wilson" <[email-masked]>, [email-masked]
Date: Mon, 16 Aug 1999 22:23:22 -0700 (PDT)

--- Corinna Vinschen <[email-masked]> wrote:
> Earnie Boyd wrote:
> > 
> > --- Corinna Vinschen <[email-masked]> wrote:
> > > "Charles S. Wilson" wrote:
> > > > [...]
> > > > The problem is that netscape, under Win32, is corrupting the .bz2
> files. I
> > > > don't know why. For now, try one of the following options:
> > >
> > > Netscape only corrupts the filename. IE has done the same in earlier
> > 
> > That's not true.  Netscape _DOES_ corrupt most bz2 files.  I've not had
> much
> > luck downloading bz2 files with Netscape.
> 
> I'm using Netscape all the time as browser and mail client and I never
> had this problem. Only the boring changes of filenames with more than
> one dot in the file open dialog.

Hmm.  Maybe I should try the German version. ;^)  Did you setup anything
special?  Did you assign attributes to the bz2 file type?
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]